# Uses of Class
org.eclipse.emf.cdo.expressions.provider.FunctionInvocationItemProvider

Packages that use FunctionInvocationItemProvider
Package
Description
org.eclipse.emf.cdo.expressions.provider
The generated EMF edit support of the CDO expressions model.

## Uses of FunctionInvocationItemProvider in org.eclipse.emf.cdo.expressions.provider

Fields in org.eclipse.emf.cdo.expressions.provider declared as FunctionInvocationItemProvider
Modifier and Type
Field
Description
`protected FunctionInvocationItemProvider`
ExpressionsItemProviderAdapterFactory.`functionInvocationItemProvider`
This keeps track of the one adapter used for all `FunctionInvocation` instances.